map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Alexeyevich Kropotkin
  playerOOCName: Anarchist_Husbando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: mothroach (278)
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Mr Wiggles
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Plague Mayor (380)
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: green slime (995)
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: blue slime (387)
  playerOOCName: Darkwingstalker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: alien artifact
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a73a43eb-72da-4651-9ffe-681ef6f10c2a
  playerICName: Brock Stoneham
  playerOOCName: destroyo123
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4413b7af-476d-48a1-878d-18253774bd28
  playerICName: Garret Garland
  playerOOCName: DragonKnight343
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Sergio Petrov
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: mouse (277)
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: mouse (426)
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b8b85374-b6f0-44a7-b5de-739b8a901b96
  playerICName: Arturo Kusuma
  playerOOCName: Fey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Karl Stronginthearms
  playerOOCName: fishbait_x
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Leaves-The-Tree
  playerOOCName: Grigstankin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e9c71448-f53c-4984-bb40-dad4d6e4d875
  playerICName: Jonathan Talist
  playerOOCName: HeavenlyPete
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: 80c6d928-b7d0-4e37-887e-31316c5d638b
  playerICName: Kale Temnora
  playerOOCName: Kalezebubba
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Edi Monter
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 885846e0-9c63-4cbb-a062-afca520e6f33
  playerICName: Philip McWiz
  playerOOCName: Lemonidas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: alien artifact
  playerOOCName: Loaf565
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Tailbone Gregory
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 96bd99a3-eb8e-4c57-bb6d-a38e8929f046
  playerICName: Rhesus Peixes
  playerOOCName: Lockcd11
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Coral Supernova
  playerOOCName: Maestro2Kimpembe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (862)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mothroach (663)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (727)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (83)
  playerOOCName: MasterFurret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (832)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 488ebaa0-85d2-4492-a0ee-a60a6690d6a8
  playerICName: Emilia Murphy
  playerOOCName: Maximust
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3cd3f40a-2a40-4227-b3a4-d7562068d118
  playerICName: Irvine Vasilyev
  playerOOCName: Octo_Dod
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b34018f2-7e4f-43a1-850e-6bd1c6345d7f
  playerICName: Quentin Wright
  playerOOCName: P0werPont13
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 606c01fd-7357-4547-b13e-341a087391e0
  playerICName: Ponders-The-Orb
  playerOOCName: S1rFl0
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Baldric Byers
  playerOOCName: Spacemann
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Deinopis Mullangensis
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 00c04f57-473e-4272-bf45-e41128241198
  playerICName: Barnaby Wayland Marmaduke III
  playerOOCName: SpiderClown
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: The Thorn of Comfort
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 90e1ea40-b479-4695-af68-5aca611f26d0
  playerICName: Aleeto-Asheemar
  playerOOCName: TGODiamond
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 25ea8196-ccfa-4269-98c9-fa4a48da0ca3
  playerICName: Scytodes Algarve
  playerOOCName: TGOMaster
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Sloan Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: Barry Southworth
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: mouse (840)
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: mouse (488)
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: Dysdera Gracilicollis
  playerOOCName: Uncaught_Exception
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d427d70-7663-40ba-b9b0-473a39659e7f
  playerICName: Vapor-Tail
  playerOOCName: Vasilis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Femur Pennington
  playerOOCName: Xandake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Rahzi-Sniv
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 408707f9-fd56-40dc-8b1e-6c424c6e0601
  playerICName: Kyle Treeby
  playerOOCName: Yoshiii
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Wards-the-Den
  playerOOCName: ZombieChibiXD
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]scatter, pinch, notice, funny[/color]

  [color=White]Kale Temnora[/color] ([color=gray]Kalezebubba[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Quentin Wright, Captain | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]


server_id: wizards_salamander
server_name: salamander
roundId: 56683
endTick: 528849
duration: 01:43:39.9604467
fileCount: 558
size: 124956403
uncompressedSize: 592722684
endTime: 04:53:48.2490384
...
